/*RESPONSIVE MENU*/

.responsive_btn {display: none; cursor: pointer; text-align: center; width: 40px; height: 40px; margin: -2px 0; float: right; position: relative; z-index: 20; -moz-transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; transition: all 300ms ease-in-out 0s; background: #fff; border-radius: 8px; margin-left: 40px; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.responsive_btn span {display: block; height: 2px; width: 20px; position: relative; top: 50%; margin: -1px auto;}
.responsive_btn span:before,.responsive_btn span:after {content: ""; display: inline-block; height: 100%; width: 100%; position: absolute; left: 0;}
.responsive_btn span:before {top: -6px;}
.responsive_btn span:after {bottom: -6px;}
.responsive_btn span,.responsive_btn span:before,.responsive_btn span:after { background: var(--heading-color); -webkit-border-radius: 1px; border-radius: 1px; -moz-transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; transition: all 300ms ease-in-out 0s; }
.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after {background: var(--primary-color);}

.responsive_nav { display: block; position: fixed; left: -280px; top: 0; bottom: 0; width: 280px; min-height: 100%; z-index: 101; background: var(--nav-bg); -moz-transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s; transition: all 300ms ease-in-out 0s; background-color: #000; }
.responsive_nav {margin: 0; padding: 0; text-align: left;}
.responsive_nav li { border-top: 1px solid rgba(255, 255, 255, 0.2); list-style-type: none; margin: 0; padding: 0; position: relative; text-transform: capitalize; font-size: 15px; line-height: 20px; color: #fff; }
.responsive_nav li:first-child {border-top: none;}
.responsive_nav li:after{display: none;}
.responsive_nav li > a {display: block; padding: 12px 10px 8px; color: var(--white-color); position: relative;}
.responsive_nav li a:hover,.responsive_nav li a:focus,.responsive_nav li.current_page_item > a{color: var(--primary-color);}
.responsive_nav ul {padding: 0 }
.responsive_nav .sub-menu,.responsive_nav li a i {display: none;}
.responsive_nav .subarrow {display: block; pointer-events: inherit; width: 30px; height: 40px; line-height: 40px; position: absolute; top: 0; right: 0;}
.responsive_nav .sub-menu .container {width: 100%; padding: 0;}
.bodyOverlay { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100; transform: none; background: rgba(0, 0, 0, 0.6); opacity: 0; visibility: hidden; -webkit-transition: all 500ms ease 0s; transition: all 500ms ease 0s; }
html.responsive,.responsive body {overflow-y: hidden;}
.responsive .wrapper {-webkit-transform: translate(-280px, 0) !important; transform: translate(-280px, 0) !important;}
.responsive .bodyOverlay {opacity: 1; visibility: visible;}
.responsive .responsive_nav {left: 0;}
.responsive .responsive_btn {pointer-events: none;}
.responsive .responsive_btn span {-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.responsive .responsive_btn span:after {-webkit-transform: rotate(270deg); transform: rotate(270deg); top: 0;}
.responsive .responsive_btn span:before {opacity: 0;}
.responsive_nav .opened > .subarrow {-webkit-transform: rotate(180deg); transform: rotate(180deg);}
.responsive_nav .mCSB_outside + .mCSB_scrollTools{right: 0;}
.responsive .responsive_nav .mCSB_outside + .mCSB_scrollTools{right: -4px;}
.responsive_nav li.menu-item-has-children{display: block;}
.responsive_nav ul li .sub-menu{padding-left: 10px;}
/*MENU END*/

@media only screen and (min-width: 1920px) and (max-width: 3000px)  {
    .container{ max-width: 1440px;}
}

@media only screen and (min-width: 1401px) and (max-width: 1919px)  {

    
}

/*1200px*/
@media only screen and (max-width: 1400px) {
    [class*="rj-btn-"].lg {
        --buttonHeight: 44px;
        min-width: 110px;
        font-size: 14px;
        padding-inline: 20px;
    }
    .call-support img {
        max-width: 30px;
    }
    .logo{
        max-width: 115px;
    }
    .navigation_wrapper {
        gap: 34px;
    }
    .nav_wrapper > ul{
        column-gap: 20px;
        font-size: 14px;
    }
    .home_banner{
        --bannerHeight: 540px;
    }
    .heading.bannerHeading{
        font-size: 50px;
    }
    .borderLine{
        margin: 50px 0;
    }
    .about_company_image .about_img1{
        max-width: 470px;
    }
    .about_company_image .about_img2{
        left: 3%;
        max-width: 370px;
    }
    .our_services_top .text {
        padding: 35px 0;
    }
    .our_services_top::before{
        width: 57%;
    }
    .heading{--font: 35px; margin-bottom: 20px;}
    .services .service-box{background-position: center !important;}
    .choose_grid .box{padding: 40px 30px;}
    .footer_col a{font-size: 14px;}
    .container_footer .row {
        padding: 40px 20px 10px;
        margin: 0 !important;
    }
    .contact .request_form, .request_form{background-size: contain !important; background-position-x: center !important;}
    .quote_section{margin-top: 140px;}
    .service_editor_text ul li::before{
        width: 12px;
        height: 12px;
        top: 7px;
    }
    .service_editor_text ul li::after {
        left: -2px;
        width: 15px;
        height: 15px;
        top: 5px;
    }
    .bannerBox{
        background-size: cover !important;
        background-position: center !important;
    }
    .home_banner .bannerTag{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .home_banner .bannertext-in {
        max-width: 380px;
    }
    .top_title{
        font-size: 14px;
    }
    .top_section{
        margin-bottom: 15px;
    }
    body{
        font-size: 15px;
    }
    .our_services_top .editor-text{
        width: 520px;
    }
    .service_ul .single-service a{
        font-size: 16px;
        padding: 15px 0;
    }
    .service-box .box{
        max-width: 215px;
        padding: 20px;
    }
    .expriance_box{
        width: 140px;
        padding: 20px;
    }
    .expriance_box::before {
        content: '';
        position: absolute;
        top: -32px;
        background-color: #C74A1A;
        clip-path: polygon(0 0, 0% 100%, 100% 100%);
        width: 27px;
        height: 32px;
        right: 0;
    }
    .expriance_year{
        font-size: 40px;
    }
    .expriance_text{
        font-size: 16px;
        line-height: 23px;
    }
    .contact_page_form label{
        font-size: 15px;
    }
    .form-control::placeholder{
        font-size: 12px;
    }
    textarea.form-control{
        --height: 100px;
    }
    .quote_section img{
        height: 100%;
    }
    .contact_page_form .rj-btn-submit{
        width: 100%;
    }
    .footer{
        background-position: center;
    }
    .form-control{font-size: 14px;}
    .footer_logo {
        max-width: 250px;
        margin-bottom: 10px;
    }
    .footer_logo img{
        width: 100%;
    }
    .footer_col a , .footer_col p{
        font-size: 13px;
    }
    .footer ul li{margin-bottom: 12px;}
    .file_grid .pdf_box .subtitle{font-size: 16px;}

}
/*1170px*/
@media only screen and (max-width: 1199px) {
    .contact_text
    {
        display: none;
    }
    .nav_wrapper > ul {
        column-gap: 17px;
        font-size: 13px;
    }
    .our_services_top .editor-text {
        width: 428px;
    }
    .bannerBox {
        padding-block: 60px;
    }
    .home_banner {
        --bannerHeight: auto;
    }
 
   
}
/*============992px============*/
@media screen and (max-width: 1199px) {
    .about_company_image .about_img2 {
        left: -1%;
        max-width: 370px;
    }
    body {
        font-size: 14px;
    }
    .subheading {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .inner_banner .bannerheading {
        font: normal 700 60px/70px var(--secondaryFont);
    }
    .form-control::placeholder {
        font-size: 11px;
    }
    .form-control {
        font-size: 12px;
    }
    .heading.bannerHeading {
        font-size: 40px;
    }
    
   
    
}
/*============768px============*/
@media screen and (max-width: 991px) {
    .nav-right.btn-wrap {
        gap: 10px;
    }
    .nav_wrapper
    {
        display: none;
    }
    .services #service_box {
        height: 500px;
        position: relative;
    }
    .services .service-box {
        height: 100%;
        width: 100%;
    }
    .service-box .box {
        bottom: 21%;
        left: 32%;
    }
    .service-box .box {
        max-width: 100%;
    }
    .service_ul {
        padding-right: 0;
    }
    .our_services_tab .heading {
        text-align: center;
    }
    .top_section {
        justify-content: center;
    }
    .about_company_image .about_img2 {
        left: 11%;
        max-width: 340px;
    }
    .about_company_image .about_img1 {
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }
  
    .quote_section img {
        height: 100%;
        width: 100%;
        margin: 40px 0 0 0;
    }
    .why-choose-us .heading
    {
        text-align: center;
    }
    .our_services_top::before {
        width: 73%;
    }
    .about_company .heading
    {
        text-align: center;
    }
    .responsive_btn {
        display: block;
        margin-left: 0px;
    }
    .service_box .service_name {
        font: normal 700 20px/30px var(--secondaryFont);
    }
    .inner_banner .bannerheading {
        font: normal 700 50px/60px var(--secondaryFont);
    }
    .inner_banner {
        position: relative;
        height: auto;
    }
    .inner_banner .banner_img {
        height: auto;
    }
    .expriance_box {
        right: 13%;
    }
    .why-choose-us .choose_image
    {
        max-width: 200px;
        margin: 30px auto;
    }

}
/*============576px============*/
@media screen and (max-width: 767px) {
    .borderLine {
        margin: 30px 0;
    }
    .our_services_top::before {
        width: 100%;
        background: rgba(0,0,0,.4);
    }
    .our_services_top .editor-text {
        margin: 0 auto;
    }
    .service-box .box {
        left: 26%;
    }
    .footer_col {
        margin: 20px 0 0 0 !important;
    }
    .navbar-nav 
    {
        padding: 0 !important;
    }
    .footer_col .text-white {
        margin-bottom: 0 !important;
    }
    .heading {
        --font: 20px;
    }
    .about_company_image .about_img2 {
        left: 4%;
        max-width: 300px;
    }
    .subheading {
        font-size: 16px;
        margin-bottom: 8px;
    }
    .file_grid .pdf_box .download-icon img {
        width: 70%;
        height: 70%;
    }
    .file_grid .pdf_box {
        padding: 10px 10px;
    }
    .section {
        padding: 40px 0px;
    }
    .sm_content {
        margin-bottom: 20px;
    }
    .contact_inner_page .row
    {
        justify-content: center;
    }
    .inner_banner .bannerheading {
        font: normal 700 40px/50px var(--secondaryFont);
    }
    .serch_form {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .why-choose-us .choose_image {
        display: none;
    }
    .borderLine {
        margin: 20px 0;
    }
}
/*============440px============*/
@media screen and (max-width: 575px) {
    .expriance_box {
        right: 0%;
        top: 0%;
    }
    [class*="rj-btn-"].lg {
        --buttonHeight: 34px;
        min-width: 90px;
        font-size: 14px;
        padding-inline: 10px;
    }
    .heading {
        font: 700 clamp(22px, calc(1.5vw + 2vh + 1.2vmin), var(--font)) / 1.25 var(--secondaryFont);
        --font: 20px;
    }
    .choose_grid {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap: 20px;
    }
    .quote_section {
        padding: 30px;
    }
    .common_banner {
        padding-bottom: 0;
    }
    .our_services_top .editor-text::before {
        content: '';
        position: absolute;
        height: 100%;
        width: 3px;
        /* background-color: var(--white-color); */
        top: 0;
        left: -3%;
        background: none;
    }
    .our_services .editor-text 
    {
        text-align: center;
        padding: 0 30px;
    }
    .bannerBox {
        padding-block: 30px;
    }
    .heading.bannerHeading {
        font-size: 30px;
    }
    .quote_section {
        margin-top: 90px;
    }
    .about_company_image .about_img2 {
        left: -1%;
    } 
    .footer_logo img {
        width: 80%;
    }
    .service_box figure {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
     .contact_inner_page.section
    {
        padding-bottom: 0;
    }
    .conatct_form {
        margin-bottom: 0;
    }
    .btn_wrap {
        margin-top: 20px;
    }
    .expriance_box::before {
        display: none;
    }
    .service-box .box {
        left: 0;
        right: 0;
        max-width: 200px;
        margin: 0 auto;
    }
    .services #service_box {
        padding-bottom: 15px;
    }
    .section.our_services
    {
        padding-bottom: 0;
    }
    .quote_section {
        border: none;
    }
    .inner_banner .bannerheading {
        font: normal 700 35px/45px var(--secondaryFont);
    }
    .expriance_box {
        width: 100px;
        padding: 10px;
    }
    .expriance_year {
        font-size: 25px;
    }
    .expriance_text {
        font-size: 14px;
        line-height: 20px;
    }
    .services .service_text {
        padding-top: 40px;
        padding-bottom: 40px;
    }
   
    
}
/*============360px============*/
@media screen and (max-width: 450px) {
    .our_services_top .editor-text {
        width: auto;
    }
    .section.our_services
    {
        padding-top: 0;
    }
    .quote_section {
        margin-top: 60px;
    }
    .inner_banner .bannerheading {
        font: normal 700 25px/25px var(--secondaryFont);
    }   
    .bread_crumb
    {
        display: none;
    }
    .quote_icon
    {
        display: block;
    }
    .request_text
    {
        display: none;
    }
    [class*="rj-btn-"].lg {
        min-width: 35px;
        font-size: 14px;
        border-radius: 5px;
        --buttonHeight: 40px;
    }
    .quote_icon
    {
        margin: 0 auto;
    }
    .section.about_company 
    {
        padding-bottom: 0;
    }
    .copyright_grid {
        display: grid;
        grid-template-columns: 100%;
    }
    .copyright_grid .cw_text:not(:last-child) {
        border-right: none;
    }
    .container_footer {
      border: none;
    }
    .footer {
        padding: 0 0 30px;
    }
    .accordian .at-title {
        position: relative;
    }
    
    .accordian .at-tab {
        padding: 20px 119px 0 0;
    }
    
    .accordian .at-title::after {
        content: "\f107";
        font-family: "fontawesome";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10px;
        transition: all 0.3s ease;
        font-size: 20px;
        width: 48px;
        height: 48px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--white-color);
        transition: all 300ms ease-in;
        background: #2093CA;
    }
    
    .at-tab {
        display: none;
        padding: 15px;
        border-top: none;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        /* background-color: #fff; */
      }
      
      .at-title {
        cursor: pointer;
        position: relative;
        transition: background-color 0.3s ease;
        border-bottom: 1px solid #ccc;
        padding: 0 0 20px 0;
      }
      
      /* .at-title:hover {
        background-color: #e0e0e0;
      }
       */
      .at-title:after {
        content: "+";
        position: absolute;
        top: 34%;
        transform: translateY(-50%);
        right: 10px;
        transition: all 0.3s ease;
      }
      
      .at-title.active:after {
        content: "-";
      }
      
      .at-item {
        border-radius: 5px;
        margin-bottom: 15px;
      }
      
      .at-title h2 {
        font-size: 22px;
        font-weight: 600;
        padding: 10px 15px;
        margin: 0;
      }
     .accordion-header {
        text-align: center;
        padding: 20px 0;
      }
      .container_footer .row {
        padding: 30px 20px;
        margin: 0 !important;
    }
    .footer_logo img {
        width: 60%;
    }
    .footer_col .text-white {
        font: normal 700 14px var(--primaryFont);
    }
    .copyright_grid .cw_text {
        padding: 0 0 5px 0;
        font-size: 12px;
    }

   .home_banner .bannerTag {
	font-size: 12px;
	margin-bottom: 20px;
	text-align: center;
}
.heading.bannerHeading {
	font-size: 30px;
	text-align: center;
}
.btn_left {
	text-align: center;
	margin-top: calc(var(--gap-section) * 2);
}
.borderLine {
	margin: 10px 0;
}
.about_company_image.home_company_img {
	margin-bottom: 30px;
}   
   .quote_section img
   {
    display: none;
   }  
   .service-box .box {
	left: 13%;
} 
}
